/***************************/
/**************************/
/* DATAENTER SPECIFIC SCSS */
.asiakkaat#content {
  background: #e4e4e4;
  min-height: 825px; }

.admin-bar #header .site-logo {
  margin-top: 80px; }
  @media only screen and (max-width: 1023px) {
    .admin-bar #header .site-logo {
      margin-top: 60px; }
      .admin-bar #header .site-logo img {
        max-width: 160px; } }
  @media only screen and (max-width: 767px) {
    .admin-bar #header .site-logo {
      margin-top: 80px; }
      .admin-bar #header .site-logo img {
        max-width: 120px; } }

#header .site-logo {
  margin-top: 40px; }
  @media only screen and (max-width: 1023px) {
    #header .site-logo {
      margin-top: 50px; }
      #header .site-logo img {
        max-width: 160px; } }
  @media only screen and (max-width: 767px) {
    #header .site-logo img {
      max-width: 120px; } }
  @media only screen and (max-width: 400px) {
    #header .site-logo {
      margin-top: 20px; } }

#main #etusivu-kuvaesitys {
  max-height: 65vh; }
@media only screen and (max-width: 1649px) {
  #main .alisivun_ylatausta div {
    padding-bottom: 40%; } }
@media only screen and (max-width: 1023px) {
  #main .alisivun_ylatausta div {
    padding-bottom: 45%; } }
@media only screen and (max-width: 800px) {
  #main .alisivun_ylatausta div {
    padding-bottom: 60%; } }
@media only screen and (max-width: 767px) {
  #main .alisivun_ylatausta div {
    padding-bottom: 100%; } }

#content .hentry .entry-content ul {
  margin-left: 1em; }
  #content .hentry .entry-content ul.square li {
    list-style: square; }
  #content .hentry .entry-content ul li {
    list-style: disc;
    margin: 1em; }
#content .button,
#content button {
  transition: background 0.5s;
  background: #b1b1b1;
  border: none;
  font-weight: bold;
  letter-spacing: 0.15em; }
#content .button:hover,
#content button:hover {
  transition: background 0.5s;
  background: #989898;
  border: none; }
#content .toimipisteiden_listaus_osio .accordion-wrapper {
  border: 1px solid #b1b1b1;
  border-left: 0;
  border-right: 0;
  margin: 2px 0; }
  #content .toimipisteiden_listaus_osio .accordion-wrapper .heading {
    padding: 0.5em 1em;
    background-color: #e4e4e4; }
  #content .toimipisteiden_listaus_osio .accordion-wrapper .icon {
    position: relative;
    right: 1em;
    float: right;
    display: block;
    background-color: transparent;
    border: 1px solid #b1b1b1;
    color: #b1b1b1;
    font-size: 0.8em;
    padding: 8px 4px 0px;
    border-radius: 50%; }
#content .toimipisteiden_listaus_osio .accordion-wrapper.open .heading {
  background-color: #b1b1b1; }
#content .preloader-container {
  position: absolute;
  top: 0px;
  width: 100%;
  height: 300px; }
  #content .preloader-container .alt-preloader {
    height: 100%;
    background: transparent url(images/alt-preloader.gif) no-repeat center center;
    height: 130px;
    width: 130px;
    position: relative;
    z-index: 100;
    bottom: -100px;
    margin: auto; }
#content .asiakas_logot {
  transition: opacity 0.5s;
  opacity: 0;
  overflow: hidden;
  padding: 50px 0;
  width: 100%;
  /* 2 */ }
  #content .asiakas_logot img[src*=".svg"] {
    width: 100%; }
  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    #content .asiakas_logot img[src*=".svg"] {
      width: 100%; } }
  #content .asiakas_logot .logo-wrapper {
    background: transparent;
    position: relative;
    float: left;
    width: 25%;
    max-width: 25%;
    padding: 15px 10px 0 10px; }
    @media (max-width: 900px) {
      #content .asiakas_logot .logo-wrapper {
        width: 33.3333333%;
        max-width: 33.3333333%; } }
    @media (max-width: 600px) {
      #content .asiakas_logot .logo-wrapper {
        width: 50%;
        max-width: 50%; } }
    @media (max-width: 300px) {
      #content .asiakas_logot .logo-wrapper {
        width: 100%;
        max-width: 100%; } }
    #content .asiakas_logot .logo-wrapper .content {
      display: none; }
    #content .asiakas_logot .logo-wrapper .logo {
      background: #fff;
      padding: 30px;
      cursor: pointer;
      text-align: center;
      height: 100%;
      z-index: 1;
      box-shadow: 0px 3px 20px -9px;
      border-radius: 4px; }
      #content .asiakas_logot .logo-wrapper .logo img {
        max-height: 210px; }
  #content .asiakas_logot .logo-wrapper.active:after {
    transition: opacity 0.5s;
    transition-delay: 0.5s;
    opacity: 1;
    position: absolute;
    content: "";
    bottom: -6px;
    left: 0px;
    right: 0px;
    width: 20px;
    height: 15px;
    margin-left: auto;
    margin-right: auto;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-bottom: 20px solid #fff; }
  #content .asiakas_logot .logo-wrapper:after {
    transition: opacity 0.5s;
    transition-delay: 0.5s;
    opacity: 0;
    position: absolute;
    content: "";
    bottom: -6px;
    left: 0px;
    right: 0px;
    width: 20px;
    height: 15px;
    margin-left: auto;
    margin-right: auto;
    border-left: 25px solid transparent;
    border-right: 25px solid transparent;
    border-bottom: 20px solid #fff; }
  #content .asiakas_logot .content-display {
    display: none;
    width: 100%;
    float: none;
    clear: both;
    position: relative;
    top: 6px;
    width: 97.8%;
    margin: auto;
    z-index: 10;
    padding: 25px 32px;
    background: #fff;
    border: 1px solid #fff;
    color: #222; }
    @media (max-width: 767px) {
      #content .asiakas_logot .content-display {
        padding: 25px 16px; } }
    #content .asiakas_logot .content-display h3 {
      color: #222;
      font-weight: 700;
      font-family: "nimbus-sans", "Helvetica", Arial, sans-serif;
      font-size: 1.4em; }
    #content .asiakas_logot .content-display .tehtavat {
      margin-top: 44px; }
      @media (max-width: 767px) {
        #content .asiakas_logot .content-display .tehtavat {
          margin-top: 25px; } }
      #content .asiakas_logot .content-display .tehtavat li {
        font-size: 18px;
        font-weight: bold;
        list-style-type: disc;
        padding-bottom: 1em; }
        @media (min-width: 768px) {
          #content .asiakas_logot .content-display .tehtavat li {
            margin-left: 2em; } }
        @media (max-width: 767px) {
          #content .asiakas_logot .content-display .tehtavat li {
            margin-left: 25px; } }

.gecko .asiakas_logot .logo-wrapper {
  table-layout: fixed; }
  .gecko .asiakas_logot .logo-wrapper .logo {
    width: 100%; }

.ketju-logo {
  width: 100%; }

#main .vali-10 {
  padding: 10px 0 !important; }
#main .vali-15 {
  padding: 15px 0 !important; }
#main .vali-20 {
  padding: 20px 0 !important; }
#main .vali-25 {
  padding: 25px 0 !important; }
#main .vali-30 {
  padding: 30px 0 !important; }
#main .vali-35 {
  padding: 35px 0 !important; }
#main .vali-40 {
  padding: 40px 0 !important; }
#main .vali-45 {
  padding: 45px 0 !important; }
#main .vali-50 {
  padding: 50px 0 !important; }

#main .feed-content {
  transition: background 0.5s;
  background: transparent; }
  #main .feed-content .entry-meta {
    color: #fff; }
  #main .feed-content h3 a {
    color: #222 !important; }
#main .feed-content:hover {
  transition: background 0.5s;
  background: #d71920; }
  #main .feed-content:hover .entry-meta {
    color: #fff; }
  #main .feed-content:hover h3 a {
    color: #fff !important; }

.nostoboxit .sliderImage.ikoni .ikoni-wrapper {
  border: 2px solid #d71920;
  color: #d71920; }

#mainnav .mainmenu > li a {
  color: #d71920; }
#mainnav .mainmenu > li a:active {
  color: #d71920; }
#mainnav .mainmenu ul.dropdown li a:active {
  color: #d71920; }
#mainnav .mainmenu > li.has-dropdown:focus > a:after {
  border-color: #d71920 transparent transparent; }

.menu-toggle {
  background-color: #d71920; }

.button,
button {
  transition: background 0.5s;
  background: #d71920;
  border: none;
  font-weight: bold;
  letter-spacing: 0.15em; }

.button:hover,
button:hover {
  transition: background 0.5s;
  background: #a91419;
  border: none; }

a {
  transition: background 0.5s;
  color: #d71920; }

a:hover {
  transition: background 0.5s;
  color: #a91419; }

#feed-list h2:after,
.feedi h2:after {
  border-bottom: 3px solid #d71920; }

#main .home-section h2-entry-title:after,
#main h1.entry-title:after,
#main .entry-header h2.entry-title:after,
#main .palveluiden_listaus_osio h2:after,
#main .section-header h2:after,
#main #feed-list h2:after {
  border-bottom: 3px solid #d71920; }

.owl-carousel .owl-page.active span {
  background: #d71920; }

.super-footer-wrapper {
  background-color: #a4a4a4;
  color: #fff; }

#footer a, #super-footer a {
  color: #fff; }

.nostoboxit.contentleft.nobg .linkitys-wrapper a.readmore {
  background: transparent;
  color: #d71920; }

.tothetop {
  color: #c0161d;
  background: transparent;
  border: none; }

.tumma {
  color: #fff;
  background-color: #b1b1b1 !important; }
  .tumma h3 {
    color: #fff; }
  .tumma label {
    color: #fff; }
  .tumma .ginput_container input {
    background-color: #fff !important; }
  .tumma .gfield_required {
    color: red !important; }

a.button.kaanteinen-nappi {
  color: #d71920;
  background: white;
  border: 1px solid #d71920; }

a.button.kaanteinen-nappi:hover {
  color: white;
  background: #c0161d;
  border: 1px solid #c0161d; }

.owl-carousel .owl-page span {
  background: transparent;
  border: 2px solid #d71920; }
.owl-carousel .owl-page.active span {
  background: #d71920; }
.owl-carousel .owl-prev {
  background: transparent;
  color: #d71920; }
.owl-carousel .owl-next {
  background: transparent;
  color: #d71920; }

.nostoboxit .linkitys-wrapper {
  background: transparent; }

.gform_wrapper .gform_button {
  background: #d71920;
  border: 1px solid #d71920; }

#mainnav .dropdown {
  background: #d71920; }
#mainnav .menu_select_wrapper {
  color: #d71920; }

#footer {
  background-color: #b1b1b1;
  color: #fff; }

#super-footer {
  width: 100%;
  background-color: #a4a4a4; }

.floating .section-container {
  color: white;
  background: #d71920; }

.horizontal-line {
  background: #d71920; }

.share-content a {
  background-color: #d71920; }

#primary .tumma-navigointi .owl-page span {
  background: transparent !important;
  border: 2px solid #b1b1b1; }
#primary .tumma-navigointi .owl-page.active span {
  background: #b1b1b1 !important; }

p.yhteystiedot a {
  transition: color 0.5s;
  color: #d71920; }

p.yhteystiedot a:hover {
  transition: color 0.5s;
  color: #a91419; }
